Subject: Ticket Assigned - Request for exchange order No 8684225952
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2022 18:41:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for exchange order No 8684225952 Dear Sir,
I'm writing to you to check what are the possible ways for me to exchange the cloths I got as I found its too big for me.Appriciate if you could kindly assist me with my request.
My contact number is +974 77515646
Thank you 
Regards P. sonali perera
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4802869